<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'be', version '3.10'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Дадаць  новы раздзел';
$string['addafterchapter'] = 'Дадаць новую главу пасьля "{$a->title}"';
$string['book:addinstance'] = 'Дадаць новую кнігу';
$string['book:edit'] = 'Рэдагаваць главы кнігі';
$string['book:read'] = 'Глядзець кнігу';
$string['book:viewhiddenchapters'] = 'Глядзець схаваныя главы кнігі';
$string['chapterandsubchaptersdeleted'] = 'Глава "{$a->title}" і яе падглавы {$a->subchapters} былі выдалены';
$string['chapterdeleted'] = 'Глава "{$a->title}" была выдалена';
$string['chapters'] = 'Главы';
$string['chaptertitle'] = 'Назва раздзела';
$string['confchapterdelete'] = 'Вы сапраўды жадаеце выдаліць гэты раздзел?';
$string['confchapterdeleteall'] = 'Ці сапраўды Вы жадаеце выдаліць гэты раздзел і ўсе параграфы?';
$string['content'] = 'Змест';
$string['customtitles'] = 'Прыватныя назвы';
$string['customtitles_help'] = 'Звычайна назва главы адлюстроўваецца ў зьмесьце і як загаловак зьмесьціву.

Калі ўсталяваны гэты сьцяжок, назва главы НЕ адлюстроўваецца як загаловак зьмесьціву. Іншую назву (напрыклад, даўжэйшую за магчымую назву главы) льга надрукаваць як частку зьмесьціва.';
$string['deletechapter'] = 'Выдаліць главу "{$a}"';
$string['editchapter'] = 'Рэдагаваць главу "{$a}"';
$string['editingchapter'] = 'Рэдагаваць радзел';
$string['errorchapter'] = 'Памылка чытаньня главы кнігі.';
$string['eventchaptercreated'] = 'Глава створана';
$string['eventchapterdeleted'] = 'Глава выдалена';
$string['eventchapterupdated'] = 'Глава абноўлена';
$string['eventchapterviewed'] = 'Глава прагледжана';
$string['hidechapter'] = 'Схаваць главу "{$a}"';
$string['indicator:cognitivedepth'] = 'Пазнаваньне кнігі';
$string['indicator:cognitivedepth_help'] = 'Гэты паказьнік заснаваны на глыбіні пазнаваньня, якую дасягнуў студэнт у рэсурсе-Кнізе.';
$string['indicator:cognitivedepthdef'] = 'Пазнаваньне кнігі';
$string['indicator:cognitivedepthdef_help'] = 'Удзельнік дасягнуў гэтага адсотку пазнавальнага ўцягненьня, прапанаваны рэсурсам-Кнігай ў аналізаваны тэрмін (Роўні = Без прагляду, Прагляд)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Сацыяльнасьць кнігі';
$string['indicator:socialbreadth_help'] = 'Гэты паказьнік заснаваны на сацыяльнай шырыні, якую дасягнуў студэнт у рэсурсе-Кнізе.';
$string['indicator:socialbreadthdef'] = 'Сацыяльнасьць кнігі';
$string['indicator:socialbreadthdef_help'] = 'Удзельнік дасягную гэтага адсотку сацыяльнай шырыні, прапанаваны рэсурсам-Кнігай у аналізаваны тэрмін (Роўні = Без удзельнікаў, Адзін удзельнік)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'Падручнік';
$string['modulename_help'] = 'Модуль кніга дазваляе настаўнікам стварыць рэсурс з мноствам старонак ў фармаце падобным на кнігу з главамі і падглавамі. Кнігі могуць утрымліваць медыя файлы і тэкст; яны карысныя для адлюстраваньня доўгіх урыўкаў інфармацыі, падзеленых на главы.

Кнігу льга выкарыстоўваць

* У якасьці навучальных чытальных матэрыялаў
* У якасьці карыстальніцкага даведніка
* У якасьці паказу партфоліа студэнцкай працы';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Падручнікі';
$string['movechapterdown'] = 'Перасунуць главу згары "{$a}"';
$string['movechapterup'] = 'Перасунуць главу угару "{$a}"';
$string['navexit'] = 'Выйсці з падручніка';
$string['navimages'] = 'Выявы';
$string['navnext'] = 'Далей';
$string['navnexttitle'] = 'Далей: {$a}';
$string['navoptions'] = 'Даступныя опцыі навігацыі па спасылках';
$string['navoptions_desc'] = 'Опцыі адлюстраваньня навігацыі на старонках кнігі';
$string['navprev'] = 'Назад';
$string['navprevtitle'] = 'Назад: {$a}';
$string['navstyle'] = 'Стылі навігацыі';
$string['navstyle_help'] = '* Выявы - Выкарыстоўваць выявы для навігацыі
* Тэкст - Выкарыстоўваць назвы главаў для навігацыі';
$string['navtext'] = 'Тэкст';
$string['navtoc'] = 'Толькі зьмесьціва';
$string['nocontent'] = 'Пакуль гэтая кніга ня мае зьмесьціва.';
$string['numbering'] = 'Нумарацыя раздзела';
$string['numbering0'] = 'Няма';
$string['numbering1'] = 'Нумары';
$string['numbering2'] = 'Маркеры';
$string['numbering3'] = 'Павялічыць водступ';
$string['numbering_help'] = '* Адсутнічае - Главы ды падглавы ня маюць фарматаваньня
* Нумары - Главы ды падглавы пранумараваны 1, 1.1, 1.2, 2, ...
* Кулі - Падглавы маюць водступы і кулі ў зьмесьце
* Водступ - Падглавы маюць водступы ў зьмесьце';
$string['numberingoptions'] = 'Даступныя опцыі фарматаваньня главаў';
$string['numberingoptions_desc'] = 'Опцыі адлюстраваньня главаў і падглаваў у зьмесьце';
$string['page-mod-book-x'] = 'Усякая старонка модулю кніга';
$string['pluginadministration'] = 'Адміністраваньне кнігі';
$string['pluginname'] = 'Падручнік';
$string['previouschapter'] = 'Папярэдняя глава';
$string['privacy:metadata'] = 'Модуль актыўнасьці кніга не захоўвае аніякіх асабістых дадзеных.';
$string['removeallbooktags'] = 'Выдаліць усе тэгі кнігі';
$string['search:activity'] = 'Кніга - інфармацыйны рэсурс';
$string['search:chapter'] = 'Кніга - главы';
$string['showchapter'] = 'Паказаць главу "{$a}"';
$string['subchapter'] = 'Параграф';
$string['subchapternotice'] = '(Даступна толькі пасьля стварэньня першай главы)';
$string['subplugintype_booktool'] = 'Прылада кнігі';
$string['subplugintype_booktool_plural'] = 'Прылады кнігі';
$string['tagarea_book_chapters'] = 'Главы кнігі';
$string['tagsdeleted'] = 'Тэгі кнігі былі выдалены';
$string['toc'] = 'Змест';
$string['top'] = 'наверх';
