<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'be', version '3.10'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Пра гэты рэдактар';
$string['absbottom'] = 'Па нізе радка';
$string['acteditorshhdr'] = 'Даступныя тэкставыя рэдактары';
$string['address'] = 'Адрэса';
$string['alertnoselectedtext'] = 'Спачатку выдзеліце тэкст!';
$string['alignment'] = 'Раўнаванне';
$string['alternatetext'] = 'Альтэрнатыўны тэкст';
$string['anchorhelp'] = 'Гэта створыць толькі якар. Вам дагэтуль трэба стварыць спасылку ўручную.';
$string['anchorname'] = 'Назва якара';
$string['anchors'] = 'Якары';
$string['baseline'] = 'Базавая лінія';
$string['bold'] = 'Тлусты';
$string['borderthickness'] = 'Таўшчыня мяжы';
$string['bottom'] = 'Ніз';
$string['browse'] = 'Агляд';
$string['cancel'] = 'Адмена';
$string['cellpadding'] = 'Водступ ад змесціва да мяжы';
$string['cellspacing'] = 'Водступ паміж межамі';
$string['choosechar'] = 'Абраць сімвал';
$string['chooseicon'] = 'Абраць іконку для ўстаўкі';
$string['close'] = 'Зачыніць';
$string['closeafterreplace'] = 'Зачыніць пасля замены';
$string['cols'] = 'Слупкі';
$string['configeditorplugins'] = 'Калі ласка, абярыце плагіны рэдактара, якія вы жадаеце выкарыстоўваць, і размясціце іх у рэкамендаваным парадку.';
$string['copy'] = 'Скапіяваць выдзеленае';
$string['createanchor'] = 'Стварыць якар';
$string['createfolder'] = 'Стварыць тэчку';
$string['createlink'] = 'Уставіць вэб-спасылку';
$string['cut'] = 'Выразаць абранае';
$string['cutpastemozilla'] = 'На жаль, зараз вы не можаце выкарыстоўваць нармальныя хуткія выявы (ці нават кнопку Уставіць) для ўстаўкі тэксту ў гэты анлайн-рэдактар. Бо функцыі бяспекі, убудаваныя ў некаторыя версіі браўзэраў Mozilla Firefox, не дазваляюць гэтага.<br /><br />Існуе тры вядомыя абыходныя шляхі, якія льга паспрабаваць: <br /> (1) Заміж CTRL+v выкарыстоўвайце SHIFT+Insert <br /> (2) Выкарыстоўвайце меню Рэдагаваць -> Уставіць вашага браўзэра <br /> (3) Змяніце перавагі ў браўзары, адрэдагаваўшы файл user.js. <br /><br />Націсніце кнопку Добра ніжэй, каб атрымаць дадатковую дапамогу, ці Скасаваць, каб вярнуцца ў рэдактар';
$string['delete'] = 'Выдаліць';
$string['editors'] = 'Тэкставыя рэдактары';
$string['editorsettings'] = 'Кіраваць рэдактарамі';
$string['enterurlfirst'] = 'Спачатку ўвядзіце URL';
$string['filebrowser'] = 'Праглядальнік файлаў';
$string['findwhat'] = 'Знайсці';
$string['fontname'] = 'Назва шрыфта';
$string['fontsize'] = 'Памер шрыфта';
$string['forecolor'] = 'Колер шрыфта';
$string['formatblock'] = 'Фармат';
$string['fullscreen'] = 'Поўнаэкранны рэдактар';
$string['heading'] = 'Загаловак';
$string['height'] = 'Вышыня';
$string['hilitecolor'] = 'Колер фону';
$string['horizontal'] = 'Гарызантальна';
$string['horizontalrule'] = 'Гарызантальнае Правіла';
$string['htmlmode'] = 'Перамкнуць Крыніцу HTML';
$string['imageurl'] = 'URL выявы';
$string['indent'] = 'Павялічыць Водступ';
$string['insertchar'] = 'Уставіць Адмысловы Знак';
$string['insertimage'] = 'Уставіць выяву';
$string['insertlink'] = 'Уставіць спасылку';
$string['insertsmile'] = 'Уставіць смайлік';
$string['inserttable'] = 'Уставіць табліцу';
$string['italic'] = 'Курсіў';
$string['itemsreplaced'] = 'прадметаў заменена!';
$string['justifycenter'] = 'Раўнанне па цэнтры';
$string['justifyfull'] = 'Раўнанне па шырыні';
$string['justifyleft'] = 'Раўнанне па левым краі';
$string['justifyright'] = 'Раўнанне па правым краі';
$string['lang'] = 'Мова';
$string['layout'] = 'Выгляд';
$string['left'] = 'Лева';
$string['lefttoright'] = 'Кірунак злева направа';
$string['linkproperties'] = 'Уласцівасці спасылкі';
$string['linktarget'] = 'Мэта';
$string['linktargetblank'] = 'Новае акенца';
$string['linktargetnone'] = 'Нічога';
$string['linktargetother'] = 'Іншая (адсутнічае ў спісе)';
$string['linktargetself'] = 'Тая ж рамка';
$string['linktargettop'] = 'Тое ж вакно';
$string['linktitle'] = 'Назва';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Улічваць рэгістар';
$string['middle'] = 'Сярэдзіна';
$string['minimize'] = 'Згарнуць рэдактар';
$string['move'] = 'Перасунуць';
$string['multi'] = 'Шмат';
$string['mustenterurl'] = 'Неабходна ўвесці URL';
$string['nolink'] = 'Забараніць аўтаматычнае спасыланне';
$string['normal'] = 'Нармальна';
$string['notimage'] = 'Абраны файл не з\'яўляецца выявай. Калі ласка, абярыце выяву!';
$string['notset'] = 'Не зададзена';
$string['ok'] = 'ОК';
$string['options'] = 'Опцыі';
$string['orderedlist'] = 'Упарадкаваны спіс';
$string['outdent'] = 'Паменшыць Водступ';
$string['paste'] = 'Уставіць з буфера абмену';
$string['path'] = 'Шлях';
$string['percent'] = 'Адсотак';
$string['pixels'] = 'Піксэлі';
$string['pleaseenteralt'] = 'Калі ласка, увядзіце альтэрнатыўны тэкст';
$string['popupeditor'] = 'Павялічыць рэдактар';
$string['preformatted'] = 'Па фармату';
$string['preview'] = 'Перадпрагляд';
$string['privacy:metadata:preference:htmleditor'] = 'Пераважны тэкставы рэдактар.';
$string['privacy:preference:htmleditor'] = 'Вашы пераважны рэдактар для напісання HTML-тэксту: {$a}';
$string['properties'] = 'Асаблівасці';
$string['redo'] = 'Скасаваць вашае апошняе дзеянне';
$string['regularexpressions'] = 'Выкарыстоўваць рэгулярныя выразы';
$string['removelink'] = 'Прыбраць спасылку';
$string['rename'] = 'Пераназваць';
$string['replaceall'] = 'Замяніць усё';
$string['replacewith'] = 'Замяніць';
$string['right'] = 'Права';
$string['righttoleft'] = 'Кірунак справа налева';
$string['rows'] = 'Радкі';
$string['searchandreplace'] = 'Знайсці і замяніць';
$string['searchnotfound'] = 'Радок пошуку не знойдзены!';
$string['selectcolor'] = 'Абраць колер';
$string['selection'] = 'Абранне';
$string['showhelp'] = 'Дапамога з выкарыстаннем рэдактару';
$string['size'] = 'Памер';
$string['spacing'] = 'Адлегласць';
$string['strikethrough'] = 'Закрэсленне';
$string['subscript'] = 'Ніжні індэкс';
$string['superscript'] = 'Верхні індэкс';
$string['textindicator'] = 'Стыль зараз';
$string['textmode'] = 'Вы выкарыстоўваеце ТЭКСТАВЫ РЭЖЫМ. Выкарыстайце кнопку [<>], каб вярнуцца ў РЭЖЫМ WYSIWYG.';
$string['texttop'] = 'Па версе';
$string['top'] = 'Верх';
$string['type'] = 'Тып';
$string['underline'] = 'Падкрэсліць';
$string['undo'] = 'Адмяніць апошняе дзеянне';
$string['unorderedlist'] = 'Маркіраваны спіс';
$string['upload'] = 'Запампаваць';
$string['vertical'] = 'Вертыкальна';
$string['width'] = 'Шырыня';
$string['wordclean'] = 'Ачысціць HTML знакі';
$string['zip'] = 'Zip';
